Skip to main content
POST
/
api
/
v1
/
free-audits
/
claim
Claim Anon Audits
curl --request POST \
  --url https://api.example.com/api/v1/free-audits/claim \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "session_token": "<string>"
}
'
{
  "claimed_brand_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ],
  "claimed_audit_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
session_token
string
required
Required string length: 8 - 64

Response

Successful Response

claimed_brand_ids
string<uuid>[]
required
claimed_audit_ids
string<uuid>[]
required